.all-logo-1 {
  background-position: -298px -59px;
  width: 138px;
  height: 23px;
  top: 23px;
  left: 572px;
}
.f1-copy-1 {
  background-position: -275px -1px;
  width: 300px;
  height: 33px;
  top: 29px;
  left: 242px;
}
.f2-copy-1 {
  background-position: -1px -59px;
  width: 295px;
  height: 33px;
  top: 29px;
  left: 244px;
}
.f3-copy-1 {
  background-position: -275px -36px;
  width: 187px;
  height: 18px;
  top: 37px;
  left: 301px;
}
.f4-btn-replay {
  background-position: -1px -94px;
  width: 12px;
  height: 13px;
  top: 2px;
  left: 554px;
}
.f4-copy-1 {
  background-position: -1px -1px;
  width: 272px;
  height: 56px;
  top: 17px;
  left: 256px;
}
.f4-cta span {
  background-position: -15px -94px;
  width: 8px;
  height: 12px;
}
.f4-cta {
  background-position: -438px -59px;
  width: 123px;
  height: 11px;
}
.legal-btn-close {
  background-position: -464px -36px;
  width: 16px;
  height: 16px;
  top: 9px;
  left: 9px;
}
.legal-btn-open {
  background-position: -482px -36px;
  width: 28px;
  height: 8px;
  top: 79px;
  left: 698px;
}
